@charset "utf-8";
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  :root{
    --fv-child-height: 100vh;
    --fv-child-max-height: 900px;
  }
}
@media screen and (max-width: 767px){
  #mainarea{
    position: relative;
  }
}
/* .cp-t-fvSlide */
.cp-t-fvSlide{
  line-height: 1;
}
.cp-t-fvSlide__item img{
  object-fit: cover;
}
.cp-t-fvSlide__item{
  overflow: hidden;
}
@keyframes fadezoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}
@media screen and (min-width: 768px){
  .cp-t-fvSlide__item img{
    height: var(--fv-child-height);
    max-height: var(--fv-child-max-height);
    width: 100%;
  }
  .add-fadezoom{
    animation: fadezoom 6s 0s forwards;
  }
}
@media screen and (max-width: 767px){
  .cp-t-fvSlide__item img{
    aspect-ratio: 375/580;
  }
  .add-fadezoom{
    animation: fadezoom 4s 0s forwards;
  }
  .cp-t-fvSlide__dots .slick-active button::before{
    transition: width 4.5s ease-in;
  }
}
/* cp-t-fv__scrollHint */
@media screen and (min-width: 768px){
  .cp-t-fvSlideContainer{
    position: relative;
    overflow: hidden;
  }
  .cp-t-fv__scrollHint{
    background-color: var(--c-white);
    aspect-ratio: 1;
    border-radius: 50%;
    width: 120px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -74px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 5px;
    padding-top: 8px;
  }
  .cp-t-fv__scrollHint::before{
    content: "";
    display: inline-block;
    background: var(--data-icon-scrollhint) no-repeat center center / 100%;
    aspect-ratio: 1;
    width: 7px;
    animation: scrollBounce 2s infinite ease-in-out;
  }
  .cp-t-fv__scrollHint span{
    font-weight: 500;
    font-size: 10px;
    letter-spacing: 0.2em;
  }
    @keyframes scrollBounce {
    0%, 20%, 50%, 80%, 100% {
      transform: translateY(0);
    }
    40% {
      transform: translateY(-8px);
    }
    60% {
      transform: translateY(-4px);
    }
  }
}
/* .cp-t-fvCatch */
.cp-t-fvCatch__txt{
  font-family: var(--ff-serif);
}
@media screen and (min-width: 768px){
  .cp-t-fvCatch{
    height: var(--fv-child-height);
    max-height: var(--fv-child-max-height);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .cp-t-fvCatch__txt{
    font-size: var(--fz-35);
    letter-spacing: 0.7em;
    transform: translateX(10px);
  }
}
@media screen and (max-width: 767px){
  .cp-t-fvCatch{
    width: fit-content;
    margin: 0 auto var(--sec-spc);
  }
  .cp-t-fvCatch__txt{
    font-size: 24px;
    margin-block: 50px;
  }
}
/* -------------------t-fvMask-------------------- */
@media screen and (min-width: 768px){
  .cp-t-fvMask{
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, #FDFCF7 100%);
  }
}
/* -------------------t-message-------------------- */
.cp-t-message__heading{
  font-family: var(--ff-serif);
}
.cp-t-message__heading__en{
  display: block;
}
.cp-t-message__body{
  font-family: var(--ff-serif);
}
.cp-t-message__gallery .slick-slide{
  min-width: var(--this-width);
  max-width: var(--this-width);
}
.cp-t-message__gallery img{
  aspect-ratio: 251/343;
  object-fit: cover;
}
@media screen and (min-width: 768px){
  .cp-t-message{
    overflow: hidden;
    position: relative;
    margin-bottom: var(--spc-240);
  }
  .cp-t-message__heading{
    margin-bottom: var(--spc-70);
  }
  .cp-t-message__heading__en{
    font-size: var(--fz-14);
    margin-bottom: var(--spc-30);
  }
  .cp-t-message__heading__ja{
    font-size: var(--fz-25);
    line-height: 2;
    letter-spacing: 0.1em;
  }
  .cp-t-message__body{
    padding-block: var(--spc-30);
  }
  .cp-t-message__body p{
    font-size: var(--fz-16);
    line-height: 3;
    letter-spacing: 0.1em;
  }
  .cp-t-message__gallery{
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 60%;
    line-height: 1;
  }
  .cp-t-message__gallery::before{
    content: "";
    display: inline-block;
    background: linear-gradient(90deg,var(--c-yellow-050) 0%, rgba(250, 248, 240, 0) 100%);
    width: 125px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .cp-t-message__gallery .slick-slide{
    --this-width: clamp( 180px, 20vw, 250px);
    margin-inline: 5px;
  }
}
@media screen and (max-width: 767px){
  .cp-t-message{
    margin-bottom: var(--sec-spc);
  }
  .cp-t-message__heading{
    margin-bottom: 30px;
  }
  .cp-t-message__heading__en{
    font-size: 12px;
    margin-bottom: 20px;
  }
  .cp-t-message__heading__ja{
    font-size: 22px;
  }
  .cp-t-message__gallery .slick-slide{
    --this-width: 160px;
    margin-inline: 5px;
  }
  .cp-t-message__body{
    margin-bottom: 30px;
  }
  .cp-t-message__body p{
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2;
  }
}
/* -------------------t-about-------------------- */
.cp-t-about__heading{
  font-family: var(--ff-serif);
}
.cp-t-about__heading small{
  display: block;
}
.cp-t-about__gallery{
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: flex-end;
  line-height: 1;
}
.cp-t-about__gallery img{
  aspect-ratio: 1;
  object-fit: cover;
}
.cp-t-about__gallery__dots{
  display: grid;
  grid-template-columns: 1fr;
}
.cp-t-about__gallery__dots li{
  display: flex;
  align-items: flex-end;
  position: relative;
}
.cp-t-about__gallery__dots li::before,
.cp-t-about__gallery__dots li::after{
  content: "";
  display: inline-block;
  width: 1px;
  position: absolute;
  top: 0;
  left: 0;
}
.cp-t-about__gallery__dots li::before{
  background-color: var(--txt-c-base);
  height: 100%;
}
.cp-t-about__gallery__dots li::after{
  background: var(--theme-c-secondary);
  height: 0;
  transition: none;
}
.cp-t-about__gallery__dots li.slick-active::after{
  height: 100%;
  transition: height 3s ease-in-out;
}
.cp-t-about__gallery__dots li button{
  font-family: var(--ff-base);
}
.cp-t-about__gallery__dots li.slick-active button{
  color: var(--theme-c-secondary);
}
.cp-t-about__gallery__dots li button::before{
  content: '0';
}
@media screen and (min-width: 768px){
  .cp-t-about__container{
    display: grid;
    grid-template-columns: 6fr 5fr;
    gap: var(--spc-60);
    align-items: center;
  }
  .cp-t-about__heading{
    margin-bottom: var(--spc-20);
  }
  .cp-t-about__heading small{
    font-size: var(--fz-20);
    margin-bottom: var(--spc-20);
  }
  .cp-t-about__heading strong{
    font-size: var(--fz-30);
    letter-spacing: 0.2em;
  }
  .cp-t-about__txt{
    font-size: var(--fz-16);
  }
  .cp-t-about__gallery{
    gap: var(--spc-20);
  }
  .cp-t-about__gallery__dots{
    height: 80%;
    gap: var(--spc-20);
  }
  .cp-t-about__gallery__dots li{
    padding: 0 0 15px 10px;
  }
  .cp-t-about__gallery__dots li button{
    font-size: 12px;
  }
}
@media screen and (max-width: 767px){
  .cp-t-about__container{
    display: grid;
    gap: 20px;
  }
  .cp-t-about__heading{
    margin-block: var(--spc-20);
  }
  .cp-t-about__heading small{
    font-size: 14px;
    margin-bottom: 14px;
  }
  .cp-t-about__heading strong{
    font-size: 24px;
  }
  .cp-t-about__gallery.slick-dotted.slick-slider{
    gap: var(--spc-20);
    margin-bottom: 0;
  }
  .cp-t-about__gallery__dots{
    height: 80%;
    gap: var(--spc-20);
  }
  .cp-t-about__gallery__dots li{
    padding: 0 0 15px 10px;
  }
  .cp-t-about__gallery__dots li button{
    font-size: 12px;
  }
}
/* -------------------t-onlineStore-------------------- */
@media screen and (min-width: 768px){
  .cp-t-onlineStore__container{
    display: grid;
    grid-template-columns: clamp( 250px, 40vw, 450px) 1fr;
    align-items: center;
    gap: var(--spc-60);
  }
  .cp-t-onlineStore__txt{
    font-size: var(--fz-16);
    margin-block: var(--spc-20) var(--spc-40);
  }
}
@media screen and (max-width: 767px){
  .cp-t-onlineStore{
    padding-block: var(--sec-spc);
  }
  .cp-t-onlineStore__img{
    margin-bottom: 30px;
  }
  .cp-t-onlineStore__txt{
    font-size: 14px;
    margin-block: 10px 20px;
  }
  .cp-t-onlineStore__body .g-btn{
    margin-inline: auto;
  }
}
/* -------------------svgアニメ-------------------- */
main{
  overflow: hidden;
}
.cp-t-svgAnime{
  display: block;
  height: auto;
  position: absolute;
}
.cp-t-svgAnime__path {
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  transition: stroke-dashoffset 2s ease;
}
.cp-t-fvCatch .cp-t-svgAnime__path{
  stroke: var(--c-beige-050);
}
.cp-g-realStore .cp-t-svgAnime__path{
  stroke: var(--c-gray-150);
}
.animate {
  stroke-dashoffset: 0 !important;
}
.cp-t-svgAnime--realStoreLeft{
  z-index: 3;
}
@media screen and (min-width: 768px){
  .cp-t-svgAnime--fvCatchRight{
    width: 30%;
    max-width: 422px;
    top: 10%;
    right: -3%;
  }
  .cp-t-svgAnime--fvCatchLeft{
    width: 30%;
    max-width: 465px;
    bottom: 20%;
    left: -3%;
  }
  .cp-t-svgAnime--realStoreRight{
    width: 30%;
    max-width: 422px;
    top: 46%;
    right: -3%;
  }
  .cp-t-svgAnime--realStoreLeft{
    width: 30%;
    max-width: 465px;
    bottom: 8%;
    left: -3%;
  }
}
@media screen and (max-width: 767px){
  .cp-t-svgAnime--fvCatchRight{
    width: 50%;
    max-width: 300px;
    top: 10%;
    right: -3%;
  }
  .cp-t-svgAnime--fvCatchLeft{
    width: 50%;
    max-width: 300px;
    bottom: 20%;
    left: -3%;
  }
  .cp-t-svgAnime--realStoreRight{
    width: 50%;
    max-width: 300px;
    top: 46%;
    right: -3%;
  }
  .cp-t-svgAnime--realStoreLeft{
    width: 35%;
    max-width: 300px;
    bottom: 9%;
    left: -8%;
  }
}






























